#!/bin/sh
# Nico Schottelius, 2020-07-22

grep '^* \[' README.md | sed 's/.*\[\(.*\)].*: \(git@.*\)/\1 \2/' | (
        while read name repo; do
            name_small=$(echo $name | tr 'A-Z' 'a-z')
            git remote add $name_small $repo
        done
    )
